div.form-row
  div.form-group.col-12.col-lg-8
    div.form-row.text-center
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-barcode
          input(type="text",
                  [readonly]="tBloquearBuscar",
                  placeholder="Artículo",
                  [(ngModel)]="tArticulo.Codarticulo",
                  size="sm")#txtCodArticulo.ControlInput--Input
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="tEditar", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="tEditar", (click)="AbrirModal()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        label(for="txtDescripcion").form-label.h6 Descripción corta
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-keyboard
          input(type="text",
                  [(ngModel)]="tArticulo.Descripcion",
                  placeholder="Descripción corta",
                  name="Descripcion",
                  required="",
                  size="sm")#txtDescripcion.ControlInput--Input
    div.form-row
      div.form-group.col-12
        div.input-group
          textarea(placeholder="Descripción larga",
                  name="Descripcion2",
                  required="",
                  [(ngModel)]="tArticulo.Descripcion2",
                  rows="5").form-control.form-control-sm
  div.form-group.col-12.col-lg-4
    img([src]="ObtenerImagenPrincipal()",
        alt="").ImagenPrincipal
